package com.sifang.modules.sys.extention.permission.handlers;

import com.sifang.modules.sys.extention.permission.PermissionHandler;
import com.sifang.modules.sys.extention.permission.PermissionVo;

public class EndHandler implements PermissionHandler{

    @Override
    public void handler(PermissionVo vo) {
        System.out.println(" stop handler ... ");
    }
}
